/*
 * Theme Name:  Spotlight Child
 * Theme URI:   https://codesupply.co/themes/spotlight/
 * Description: Spotlight Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    spotlight
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */


/*
.navbar-brand {
	font-family: 'Frank Ruhl Libre' !important;
	border-left: solid 7px #ffcc00;
	padding-left: 0.8rem;
	font-size: 2rem;
	color: #000;
	line-height: 2rem;
	margin: 1rem 0 !important;
}

.navbar-brand:hover {
	border-color: #ffb400;
	transition: all 0.1s ease-in;
}

.navbar-brand:hover, .navbar-brand:hover a {
	color: #ffb400 !important;
}

*/

.navbar-brand img {
	width: auto;
	height: 3.5rem !important;
}

article.layout-featured-art.category-art-and-culture .post-categories a{

    background: none;
    color: #fff;
    font-family: Dancing Script;
    font-size: 2rem;
    text-shadow: 1px 2px 9px #000;
	margin-left: -1.859rem;
	margin-top: -0.4rem;

}

article.layout-featured-art.category-art-and-culture .post-categories a:hover{

    background: none;
    color: #fff;
    font-family: Dancing Script;
    font-size: 2rem;
    text-shadow: 0 0 2px #fff;
    margin-left: -0.75rem;

}

article.layout-featured-art.category-art-and-culture h2 {

/*

	font-family: 'Georgia';
	font-weight: normal;
	
*/	

}

.layout-featured-art {
	margin-bottom: -45px;
}

.layout-featured-art ul {

    padding-bottom: 50px;

}

.header-large .navbar-bottombar .navbar-nav {

    padding-left: 137px;
    
}

.header-large .navbar-bottombar .navbar-nav li a {

	font-size: 1.1rem;
	
}

.site-title {

    font-size: 2.25rem;

}

.navbar-nav > li > a {

    padding-left: 0.85rem;
    padding-right: 0.85rem;
}



.stack:hover {

/*
    margin-top:50px;
*/
    transition: all .1s ease-in-out;

}


.grid--effect-vega, .grid__item {
	
	z-index: 10;
	padding: 0;
	margin: 0;
}

.grid__item {
	margin-bottom: 1rem;
}

.layout-featured-art .entry-title {

    font-size: 1.5rem;

}

.layout-featured-art.category-art-and-culture .entry-thumbnail {

    position: absolute;
    z-index: 12;
    top: 147px;
    left: 0;

}


.archive article {

    width: 33%;
    float: left;
    margin: 0 !important;
    padding: 0 32px 0 0 !important;
    height: 500px;
    border: none !important;

}


.archive-count {
	display: none !important
}